name = "Magnera"
order = 27
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "K"
ingredients = ["Stun Edge", "Magnet"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "I"
ingredients = ["Thunder", "Magnet"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "M"
ingredients = ["Magnet", "Magnet"]
chance = 100
